#import "./ActorFragment.gql"
#import "./AuthorFragment.gql"
#import "./FileFragment.gql"

fragment Corpus on Corpus {
  pk
  title
  description
  digitalObjectIdentifier
  license
  language
  draft
  clonedFrom
  updatedAt
  createdAt
  originalPublicationAt
  commentsCount
  commentsAllowed
  commentsOnlyLocal
  commentsOnlyVisibleIfApproved
  related
  tags {
    code
    name
    description
  }
  files {
    ...File
  }
  actor {
    ...Actor
  }
  authors {
    ...Author
  }
  isRemote
}